#!/usr/bin/env python3
# -*- coding: utf-8 -*-
# Test du capteur du pluviomètre

#importer les bibliothèques utilisées par le script
import time
import os
from gpiozero import Button

# Connecte l'anémomètre au GPIO 6 - Broche 31
pluvio = Button(6)


while True:
    if pluvio.is_pressed:
        print("Contact")
    else:
        print("------")
    time.sleep(0.05)
    os.system("clear")   

